version: '2'
services:
  access-gateway:
    image: duosecurity/access-gateway@sha256:96fd3762977f11b3f24a60619dc717a737e090269eaf66e547125ba2ab1c0843
    ports:
    - "80:8000"
    - "443:4443"
    - "8443:8443"
    container_name: access-gateway
    restart: always
    logging:
      driver: json-file
      options:
        max-size: "50m"
        max-file: "20"
    volumes:
    - data:/data/
    labels:
      com.duo.access-gateway.builder.version: "21dae6c88"
      com.duo.access-gateway.code.version: "v1.5.10"
      com.duo.access-gateway.built: "Wed, 06 Nov 2019 14:42:19 -0000"
volumes:
  data:
    driver: local
